DTC(1)

NAME
dtdiff - compare two different device-tree

SYNOPSIS
/usr/bin/dtdiff <device tree> <device tree>

DESCRIPTION
Compares two different device-tree.

AUTHOR
dtc was written by David Gibson <david@gibson.dropbear.id.au>. Since April 1, 2006, Jon Loeliger <jdl@jdl.com> assumes maintainership.

This manual page was written by Héctor Orón <zumbi@debian.org>, for the Debian project (but may be used by others).